<style TYPE="text/css">
<!--
BODY {margin-top: 0px; margin-left: 0px; background: rgb(255,255,255);}
H1 {color: rgb(217, 0, 38); font-family: Arial, Helvetica, Sans-Serif; text-align: left;}
H1.timeline {font-size: 18px; margin-left: 40px; background: rgb(204,204,153); padding: 3px 3px 3px 3px; width: 70%;}
H2 {font-size: 15px; font-weight: bold; color: rgb(217, 0, 38); font-family: Arial, Helvetica, Sans-Serif; text-align: left; border-bottom: 2px solid rgb(204,204,153);}
H3, H4, H5, H6 {color: rgb(217, 0, 38); font-family: Arial, Helvetica, Sans-Serif; text-align: left;}
P, LI {color: rgb(217, 0, 38); font-family: Arial, Helvetica, Sans-Serif; font-size: 12px;}
P.small {color: rgb(217, 0, 38); font-family: Arial, Helvetica, Sans-Serif; font-size: 10px;}
P.large {color: rgb(217, 0, 38); font-family: Arial, Helvetica, Sans-Serif; font-size: 14px;}
A:link {text-decoration: none; color: rgb(0, 51, 204); font-weight: bold;}
A:visited {text-decoration: none; color: rgb(153, 0, 153); font-weight: bold;}
TABLE.main {margin-left: 32px; margin-right: 32px;}
TABLE.timeline {margin-left: 32px; margin-right: 32px;}
TABLE.notes {margin-left: 32px; margin-right: 20%;}
TD {color: rgb(217, 0, 38); font-family: Arial, Helvetica, Sans-Serif; font-size: 12px; padding: 8px;}
TH {color: rgb(217, 0, 38); font-family: Arial, Helvetica, Sans-Serif; font-size: 12px; padding: 8px;}
TD.mapinset {background: rgb(219,220,182);}
DIV.menu {margin-left: 40px;}
DIV.botmenu {margin-left: 40px; margin-right: 40px; border-top: 2px solid rgb(204,204,153); border-bottom: 2px solid rgb(204,204,153); padding-top: 15px;}
DIV.let {float: left; color: rgb(217, 0, 38); font-family: Arial, Helvetica, Sans-Serif; font-size: 24px; width: 8%; text-align: center; background: rgb(204,204,179); margin-right: 0.5em;}
DIV.gbar {border-bottom: 4px solid rgb(204,204,153);}
IMG {margin-top: 0px; margin-left: 0px;}
B.found {color: rgb(0, 153, 51); background: rgb(255, 255, 230); padding-left: 3px; padding-right: 3px;}
-->
</style>